ISCS#FEP - Bug #742

NC3 PA,PISIOOCO00,0000000,000001

08/28/2020 01:58 PM - shixun yan

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

shixun yan

3.0.1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/28/2020

100%
0.00 hour
0.00 hour

Description

Nc3 PA,PisOO0000,0000000,000004.
000000000000,00000000,0000000000,000.

00000o00oobonoonoona.

History

#1 - 08/28/2020 01:58 PM - shixun yan

- Status changed from New to In Progress

#2 - 08/28/2020 03:27 PM - shixun yan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/07/2025

1/1
